.article-section {
    height: 500px;
    background-color: white;
    display: flex;
    align-items: center;
    border-top: solid black 1px;
}

.main-article {
    width: 100%;
    height: auto;
    display: flex;
    justify-content: center;
    margin-top: 40px;
}

.main-article button {
    height: 450px;
}

.main-image img {
    height: 450px;
    width: 800px;
    object-fit: cover;
    border-top: solid black 1px;
    border-bottom: solid black 1px;
    border-left: solid black 1px;
}

.article-items {
    width: 400px;
    height: 450px;
    direction: rtl;
    cursor: pointer;
    border-top: solid black 1px;
    border-bottom: solid black 1px;
    border-right: solid black 1px;
}

.item {
    background-color: #ffffff;
    direction:ltr;
    background-position: left;
    background: linear-gradient(to left, white 50%, rgb(255, 240, 190) 50%) right;
    background-size: 200%;
    transition: .75s ease-out;
}

.item:not(:last-child) {
    border-bottom: 1px solid black;
}

.item:hover {
    background-position: left;
}

.item img {
    width: 472px;
    height: 120px;
    object-fit: cover;
}

.item-active {
    background: rgb(215, 190, 95);
}

.article-name {
    align-items: center;
    display: flex;
    justify-content: center;
    width: 100%;
}

.article-topic {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 84vw;
    margin: 0 auto;
    margin-top: 20px;
    margin-bottom: 40px;
}

.article-navbar ul {
    list-style-type: none;
    overflow: hidden; 
    overflow-y: scroll;
}

@media screen and (max-width: 1200px) {
    .item img {
        width: 236px;
        height: 60px;
    }
    .main-image img {
        height: 225px;
        width: 400px;
    }
    .article-items {
        width: 200px;
        height: 225px;
        direction: rtl;
    }
    .main-article button {
        height: 225px;
    }
}

@media screen and (max-width: 600px) {
    .main-image img {
        height: 112.5px;
        width: 200px;
    }
    .article-items {
        width: 100;
        height: 112.5;
        direction: rtl;
    }
    .main-article button {
        height: 112.5;
    }
}
